FANDOM


The Pandora Java Applet allows the Pandora GUI to be embedded in a webpage. To run the applet you must have Sun JRE 1.5 or greater installed in your web browser. Unfortunately because of applet security restrictions, the applet is not as functional as the GUI. The main restrictions are that Pandora's memory cannot be saved, and the voice module does not work.

You can access the applet here (you may need to refresh after the applet loads).